OSCommerce Product Manager

OSCommerce Product Manager for Windows
Tasklist

FS#259 - Do no allow connection if server-side script version is wrong.

Attached to Project: OSCommerce Product Manager
Opened by Mario A. Valdez-Ramirez (mvaldez) - Tuesday, 30 August 2005, 01:17 GMT-6
Last edited by Mario A. Valdez-Ramirez (mvaldez) - Tuesday, 30 August 2005, 01:54 GMT-6
Task Type Bug Report
Category Backend / Core
Status Closed
Assigned To Mario A. Valdez-Ramirez (mvaldez)
Operating System All
Severity Very Low
Priority Immediate
Reported Version any
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

If the server-side script version is not the expected one by the client application (oscpmwin), do not allow the connection.

Currently, we are starting to rely on the server-side script for several functions, so now it is no longer optional. A mismatched version should be considered a fatal error and the connection to the server should not be allowed.

Today, the application just keep kind of running even if the server-side script is not the correct one.
This task depends upon

Closed by  Mario A. Valdez-Ramirez (mvaldez)
Tuesday, 30 August 2005, 01:54 GMT-6
Reason for closing:  
Comment by Mario A. Valdez-Ramirez (mvaldez) - Tuesday, 30 August 2005, 01:54 GMT-6

Fixed.
Closing.

Loading...